@charset "utf-8";
/* CSS Document */




@font-face {
    font-family: 'brenobold';
    src: url('../fonts/brenobold-webfont.woff2') format('woff2'),
         url('../fonts/brenobold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brenobook';
    src: url('../fonts/brenobook-webfont.woff2') format('woff2'),
         url('../fonts/brenobook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brenobook_italic';
    src: url('../fonts/brenobookitalic-webfont.woff2') format('woff2'),
         url('../fonts/brenobookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brenohairline';
    src: url('../fonts/brenohairline-webfont.woff2') format('woff2'),
         url('../fonts/brenohairline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brenolight';
    src: url('../fonts/brenolight-webfont.woff2') format('woff2'),
         url('../fonts/brenolight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brenomedium';
    src: url('../fonts/brenomedium-webfont.woff2') format('woff2'),
         url('../fonts/brenomedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'breno_narrowbook';
    src: url('../fonts/brenonarrowbook-webfont.woff2') format('woff2'),
         url('../fonts/brenonarrowbook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'breno_narrowlight';
    src: url('../fonts/brenonarrowlight-webfont.woff2') format('woff2'),
         url('../fonts/brenonarrowlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'breno_narrowmedium';
    src: url('../fonts/brenonarrowmedium-webfont.woff2') format('woff2'),
         url('../fonts/brenonarrowmedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}







@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/*#payment {
    display: none;
}*/

.optional {
    display: none;
}


body{font-family: 'brenolight'; color:#23232c}

p{ font-size:16px;font-family: 'brenolight';color:#23232c}

h1{font-family: 'brenobook';}
h2{font-family: 'brenobook';}
h3{font-family: sans-serif; letter-spacing:1px;}
h4{color:#23232c;font-family: 'brenobook';letter-spacing: 1px; }
h5{font-family: 'brenobook';}
h6{font-family: 'brenobook';}

.table thead th{font-family: sans-serif;}
h3#order_review_heading{ font-family: sans-serif; margin: 0 0 10px 29px;}
#coupon_code{padding: 10px;border-radius: 5px;border: 1px solid #ccc;}
.menu-order{ float:left; width:100%; }
.menu-order ul{ padding:0px; margin:0px; float:left; width:100%;}
.menu-order ul ul{ padding:0px; margin:0px 0 0 15px;}
.menu-order ul li{ list-style:none;  margin-right:16px;}
.menu-order ul li a:hover{ background:#eaeced;}
.menu-order ul li a{ color:#23232c; font-weight:500; cursor:pointer; padding:11px;background:#fff; float:left; width:100%;border-radius:3px;margin-bottom:1px; font-size:15px; font-family: 'breno_narrowbook'; letter-spacing:1px;}
.menu-order ul li a img{ margin: -3px 5px 0 0}
.side-bar-menu h4{ color:#fff;}
.ord-detial h2 { padding: 10px 15px 0px; font-family: sans-serif; font-size:19px;}
.dashbord{ float:left; width:100%; padding:0px;background:#fbfbfb;}
.left-side{ float:left; width:100%; }
.right-side{ float:left;  width:100%;}
.right-menu{ float:left; width:100%; padding:0px 0px 0px;}
.right-menu img{ padding-top:6px; cursor: pointer;}
.save-bar{ padding:15px 15px 60px 15px; float:left; width:100%;/*background: #f0f3f5;*/}
.save-bar h3{font-family: 'brenolight';}
.save-title{ background:#444; float:left; width:100%; color:#fff; border-top-right-radius:5px; border-top-left-radius:5px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;
padding:10px 15px; text-transform:uppercase; font-size:18px;}

.order_completed{background:#444; float:left; width:100%; color:#fff; border-top-right-radius:5px; border-top-left-radius:5px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;
padding:10px 0px 12px 15px; text-transform:uppercase; font-size:18px; margin:15px 0 0px 15px;}



.sevice-box{ float:left; width:100%; margin-top:25px;/*border:1px solid #c1bfbf;*/box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.delete_img {
  margin-top: 10px;
}


ul.user-registration-error li strong{ display:none;}
ul.user-registration-error{padding: 0px;float: left;width: 100%;margin-top: 5px;font-size: 14px;}
ul.user-registration-error li{ list-style:none;  }

table {
  
  border-collapse: collapse;
  width: 100%;
}

td, th {
  
  text-align: left;font-weight: normal;
  padding: 8px;
}
.cst_sucess{ text-align:center; color:#2997ff;}
.cst_custom_button {float: left; width: 100%; margin-top: 30px;}
.cst_back { margin-right: 15px; width: 108px;}

.stander a{background: #23232c; color: #fff;padding: 10px 20px;border: none; border-radius: 4px;text-transform:capitalize;font-family: sans-serif;}
.stander a:hover{ background:#111114; color:#fff;}
.stander1 a{background: #23232c; color: #fff;padding: 10px 20px;border: none; border-radius: 4px;text-transform:capitalize;font-family: sans-serif;}
.stander1 a:hover{ background:#111114;color:#fff;}

.stander h4




.resume{ background:#000; border-radius:5px; color:#fff; border:none; padding:10px;cursor: pointer;border-radius:5px;}
.resume:hover{ background:#111114;}
.sevice-box table tr input{ width:100%;border: 1px solid #ced4da; border-radius:4px;font-size:12px; padding:10px 6px;}
.upgrade{ width:100%; font-size:17px; margin-bottom:15px;font-size: 13px;margin-bottom: 15px;text-transform: capitalize;color: #23232c;font-weight: bold;padding: 9px 0 0 0;}
.upgrade-top{float:left; width:100%; padding: 0px 10px 20px;font-family: 'breno_narrowbook';}
.upgrade-top-service{float:left; width:100%; padding: 0px 10px 10px;font-family: 'breno_narrowbook';}

.corn{ float:left; width:20%;}
.corn-last{ float:left; width:30%; /*margin-left:10px;*/}
.corn-last-down{ float:left; width:16%;}
.corn1 {
    float: left;
    margin: 2px 7px 0 5px;
    padding: 0 2px 0 5px;
}

.corn2{margin-left:10px; font-size:16px; font-size:15px;font-family: sans-serif;}
.corn2 span{ color:#0066cc;font-size:14px;}
.corn_option{font-family: sans-serif; float:left;}
.corn_option a{font-size:15px;font-family: sans-serif; color:#23232c;}
.corn_option a span{font-size:14px;}
.corn_option input{width: 100px;border: 1px solid #bdbcbc;border-radius: 4px;font-size: 12px;padding:4px 8px;}


.corn_option-click{font-family: sans-serif; float:left;}
.corn_option-click a{font-size:15px;font-family: sans-serif; color:#23232c;}
.corn_option-click a b{color:#0066cc; font-size:14px;font-weight:400;}
.corn_option-click a span{font-size:14px;}
.corn_option-click input{width: 100px;border: 1px solid #bdbcbc;border-radius: 4px;font-size: 12px;padding:4px 8px;}
.corn10{ margin-left:10px;}
.corn10 label{ float:left; margin:5px 10px 0px 0px;}
.corn10 input{width: 100px !important;border: 1px solid #bdbcbc;border-radius: 4px;font-size: 12px;padding: 4px 8px !important; margin-top:-5px;}
.corn_option-click input { margin-top: -4px !important;}






.all-button{ margin-top:30px; float:left; width:100%;}
.add{ float:left; padding:15px 0px; background:#23232c; color:#fff; border-radius:5px; border:none;  cursor:pointer; width:160px;font-family: sans-serif;}
.add1{ float:left; padding:15px 30px; background:#0066cc; color:#fff; border-radius:5px; border:none; margin:0px 15px; cursor:pointer;font-family: sans-serif;}
.add2{ float:left; padding:15px 0px; background:#23232c; color:#fff; border-radius:5px; border:none; cursor:pointer;width:160px;font-family: sans-serif;}
.next{ float:right; padding:15px 0px; background:#23232c; color:#fff; border-radius:5px; border:none; cursor:pointer;width:160px;font-family: sans-serif; }
.add:hover{ background:#111114}
.add1:hover{ background:#111114}
.add2:hover{ background:#111114}
.next:hover{ background:#111114}
.service_check{ text-align:center;position: relative; }
.service_check b{color:#2997ff; font-size:17px; font-weight:normal;font-family: sans-serif;}
.service_check_main{ margin-right:7px;}
/*-----------------register----------------------*/
.register{width:35%; margin:50px auto; background:#fff; padding:15px 30px;overflow: hidden;border: 1px solid #ddd;}
.better_by_design1{ margin:0px 0 22px 0}

.register h1{ margin-bottom:50px; text-align:center;}
.res-text{ float:left; width:100%; text-align:center;}
.res-text h2{ font-family: 'brenobook';letter-spacing: 1px;}
.register-left{ float:left; width:100%; margin-top:25px;}
.fome1{ float:left; width:48%;}
.fome1 label{ width:100%;}
.fome1 input{ width:100%; border:1px solid #d4d6d6; border-radius:4px; padding:10px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;font-size: 15px;  }
.fome2{ float:right; width:48%;}
.fome_register{width:100%;}
.fome_register input{ width:100%;border:1px solid #d4d6d6; border-radius:4px;padding:10px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;font-size: 15px; }
.fome2 label{ width:100%;}
.fome2 input{ width:100%;border:1px solid #d4d6d6; border-radius:4px;padding:10px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;font-size: 15px; }

.recive-top{ float:left; width:100%; margin-top:30px;}
.recive{ float:left; width:100%; margin-bottom:20px;}
.recive input{ border:1px solid #d4d6d6; }

.logo_show { float: left;width: 100%;text-align: center;}
.logo_show img { margin-bottom:10px;width: 130px;height:60px;}
.left_area img { width: 130px; height:60px;}
.recive1{ float:left; width:100%; margin-bottom:20px;}
.recive1 input{ border:1px solid #d4d6d6}
.recive1 a{ color:#2997ff;}
.create { float:left; width:100%; margin-top:10px;}
.create button{ background:#2997ff; color:#fff; border:none; border-radius:4px; padding:15px; width:180px; margin-bottom:20px; cursor:pointer;}
.create button:hover{ background:#111114;}
.create h4{font-family: 'brenolight';font-weight: normal;}

.register-login{width:30%; background:#fff; padding:15px 30px;overflow: hidden;overflow: hidden;margin:50px auto;border: 1px solid #ddd;}
.login{ float:left; width:100%; margin-bottom:10px;}
.login input{ width:100%; border:1px solid #d4d6d6; border-radius:4px; padding:10px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; font-size:15px; }
#loginform{ margin:0px;}
.log-in { float:left; width:100%; margin-top:30px;padding-top:10px;}
.log-in button{ background:#2997ff; color:#fff; border:none; border-radius:4px; padding:10px;  margin-bottom:20px;}
.log-in button:hover{ background:#111114;}
.link{float: right;padding: 10px;font-size: 15px;}
.now{ float:left; width:100%; margin-top:25px;}
.now h4{ text-align:center; font-weight:normal;}

.price-box{ text-align:center; margin:25px auto; /*width:30%*/ }
.stander{ width:360px; float:left; padding:20px 0px; background:#f8f8f9; text-align:center; margin:25px auto; border:1px solid #e0dfdf;}
.stander h4{  font-family: 'robotolight'; font-size:24px}
.stander1 h4{ font-family: 'robotoregular';}
.stander:hover{ box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border: 1px solid #06c;}
.stander span{ font-size:30px;}
.stander sup{font-size:17px;}
.stander sub{font-size:17px;}
.stander p{ font-size:15px; color:#23232c; padding:0px 10px;min-height:70px; float:left; text-align:center; width:100%}
.stander button{ background:#23232c; color:#fff; padding:10px 20px; border:none; border-radius:4px}
.stander button:hover{ background:#111114;}



.price-four-box{margin:25px auto; /*width:80%;*/}
.stander1{ width:29%; float:left; padding:20px 0px; background:#f8f8f9; text-align:center; margin:25px 20px;border: 1px solid #e0dfdf;}
.stander1:hover{ box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border: 1px solid #06c;}
.stander1 span{ font-size:16px; font-weight:bold;}

.stander1 p{ font-size:15px; color:#23232c;padding:0px 10px; margin:5px 0px}
.stander1 button{ background:#23232c; color:#fff; padding:10px 20px; border:none; border-radius:4px}
.stander1 button:hover{ background:#111114;}
.every{ font-size:14px; padding:5px; float:left;font-family: 'breno_narrowbook';min-height:60px;width: 100%;}
.card-bg{ float:left; width:100%; padding:5px 0px; background:#e0dfdf; margin:5px 0px;font-family: sans-serif;}
.card-bg1{ float:left; width:100%; padding:5px 0px; background:#e0dfdf;font-family: sans-serif; min-height:54px;}
.card-bg p{ margin:0px;}
.sub-hight{ float:left; width:100%; height:150px;}
.check-out{ float:left; width:100%;}
.check-side-bar{ width:250px; float:right;border:1px solid #c1bfbf; margin-left:6%; border-radius:5px;}
.return {padding: 0.75rem; float:left; width:100%; border-bottom:1px solid #c1bfbf;    font-size: 15px;font-family: 'breno_narrowbook';letter-spacing: 1px;}
.fedex{ float:left; width:100%;padding: 0.75rem; margin-bottom:10px;font-family: 'breno_narrowbook';}
.fedex input{ float:left; margin-top:3px;}
.fedex input[type=checkbox] { background-color:#2997ff;}
.fedex img{float:left; margin:0px 15px;}
.fedex1{float:left; width:100%;padding: 0.75rem;}
.fedex1 p{ margin:0px; font-size:17px; color:#23232c; padding-bottom:10px;font-family: 'poppinsmedium';}
.side-card{ font-size:17px;padding: 15px; float:left; width:100%;border-bottom:1px solid #c1bfbf;}
.coupon{ font-size:17px;padding:15px; float:left; width:100%;border-bottom:1px solid #c1bfbf;}
.coupon p{margin:0px; font-size:16px; color:#23232c;padding-bottom:7px;}
.coupon input{ border:1px solid #c1bfbf; padding:7px 7px 6px;  border-radius:4px; width:135px;}
.coupon button{ background:#23232c; color:#fff; float:right; border-radius:4px; border:none; padding:7px 12px;}
.coupon button:hover{background:#111114;}

.order-complete{float:left; width:100%;padding: 0.75rem;}
.order-top{ float:left; width:100%; margin:10px 0px;}
.order-left{ float:left;}
.order-right{ float:right;}
.order-top button{ background:#23232c; color:#fff;border-radius:4px; border:none; padding:13px; width:100%; font-weight:bold;}
.order-top button:hover{background:#111114;}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.sevice-box th { text-align: left; padding:15px; font-weight:bold; font-size:13px;font-family: sans-serif; }
.sevice-box td { text-align: left; padding:15px; font-family: sans-serif;}
tr:nth-child(even){background-color: #f2f2f2}
.sevice-box td img{ cursor:pointer;}
.entry-header{ padding:0px;}


.check-btn{ margin:0 auto; display:block; text-align:center;}
.check-btn button{ font-family: sans-serif;background:#23232c; color:#fff; border:none; padding:10px; width:100%; font-weight:700; width:220px; height:60px; text-align:center; margin-top:40px;border-radius: 5px; letter-spacing:1px; text-transform:capitalize;}
.check-btn button:hover{background:#111114;}
a#checkout_val{ color:#fff;font-family: sans-serif;letter-spacing: 1px;}
#ship-to-different-address-checkbox {
    float: left;
    width: auto;
    height: auto;
    margin: 4px;
}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper{width:100%;}
.woocommerce-additional-fields__field-wrapper {
    float: right;
    width: 96%;
}
.right-mobile{ display:none;}
.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.cst_title {padding: 5px 10px;}
.cst_title h2{font-size:21px;font-weight: normal;}
.cst_text{padding:0px 10px;}
.cst_text h3{font-size: 16px;font-weight: normal;}

.textarea{ padding:15px; float:left; width:100%}
.textarea-left{ width:20%; float:left;}
.textarea-right{ width:80%; float:left;}
.textarea-left p{ margin:0px; font-size:16px; padding-top:5px;}
.textarea textarea{ width:100%;border: 1px solid #d4d6d6;font-size:16px; padding:10px 10px 0px;}
.form{ float:none; width:50%; padding:15px 15px 0px; margin:0 auto;}
.form-billing{ float:left; width:50%; padding:0px;}
.form-billing p{ margin:0px;}
.name{ float:left; width:100%; margin-bottom:20px;}
.name1{ float:left; width:100%; margin-top:20px;}
.name2{ float:left; width:100%; margin:20px 0px;}
.label{ width:35%; float:left; padding:10px 0px;}

.fome-ac{ float:left; width:32%; margin-bottom:15px;}
.#state .single-field-wrapper{ margin-bottom:0px;}
.fome-ac input{ width:100%; border:1px solid #d4d6d6; border-radius:4px; padding:10px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;  }
.fome-ac1{ float:right; width:32%;}
.fome-ac1 input{ width:100%;border:1px solid #d4d6d6; border-radius:4px;padding:10px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; }
.fome-ac2{ float:right; width:65%;}
.fome-ac2 input{ width:100%;border:1px solid #d4d6d6; border-radius:4px;padding:10px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; }
.fome-ac2 select{width:100%;border:1px solid #d4d6d6; border-radius:4px;padding:10px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.billing-address2{ float:left; width:100%;}
.billing-address22{ margin-top:20px;}
#billing_country { float: left;width: 100%; margin-bottom: 10px; height: 40px;padding: 10px 8px;}
#shipping_country{ float: left; width: 100%; margin-bottom: 10px; height: 40px;padding: 10px 8px;}
#billing_state{ float: left; width: 100%; margin-bottom: 10px; height: 40px;padding: 10px 8px;}
#shipping_state{ float: left; width: 100%; margin-bottom: 10px; height: 40px;padding: 10px 8px;}


.fome-ac2 textarea{ width:100%;border: 1px solid #d4d6d6;font-size:16px; padding:10px 10px 0px;}
.sevice-box-ac tr input{ margin-right:10px;}
.fome-ac3{ width:100%; float:left; padding:10px 0px;}
.fome-ac4{ width:100%; float:left; padding:5px 15px;}

.space-title{ float:left; width:100%; margin:20px 0 5px;}
.space-title h3{font-family: sans-serif;}
.space-title1{ float:left; width:100%; margin:0px 0px 5px; }

.sevice-box-ac{float: left; width: 100%; margin-bottom:25px; padding:0 10px;}
.save-btn{ float:left; width:100%}
.save-btn button{ width:160px; float:right; background:#23232c; padding:15px; color:#fff; border-radius:5px} 
.save-btn button:hover{ background:#111114;}

.save-btn1{ float:left; width:100%}
.save-btn1 button{ width:160px; float:right; background:#23232c; padding:15px; color:#fff; border-radius:5px} 
.save-btn1 button:hover{ background:#111114;}

.save-btn input{width: 160px;background:#000; padding:15px; border:none; border-radius:5px;  color:#fff;font-family: sans-serif; margin:0 auto; display:block;letter-spacing: 1px;}
.save-btn input:hover{background: #111114;}

.save-btn1 input{width: 160px;background:#000; padding:15px; border:none; border-radius:5px;  color:#fff;font-family: sans-serif;margin:0 auto; display:block;letter-spacing: 1px;}
.save-btn1 input:hover{background: #111114;}


a.view{width: 130px;background:#000; padding:10px; border:none; border-radius:5px;  color:#fff;font-family: sans-serif; text-align:center; display:block;letter-spacing: 1px;}
a.view:hover{background:#111114; color:#fff;}


.check-side-bar1 { width:100%; float: right;border: 1px solid #c1bfbf;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); margin-top:20px;}
.order-left1{ width:50%; float:left;}
.order-right1{ width:50%; float:left;}
.order-receive{ float:left; width:100%; padding:0px 15px;}
.order-no{ float:left; width:20%; font-size:12px;}
.order-no strong{font-size:15px;}
.order-receive p{ float:left; width:100%}
.upon{ float:left; width:100%;}

.code{ float:left; width:100%; margin-bottom:20px;}
.code-left{ float:left; width:48%;border: 1px solid #c1bfbf; text-align:center; padding:30px;}
.code-left a{ font-weight:bold; cursor:pointer;}

.code-right{ float:right; width:48%;border: 1px solid #c1bfbf;text-align:center;padding:30px;}
.code-right a{ font-weight:bold; cursor:pointer;}
.dash{ float:left; width:100%; padding:15px;}
.sevice-box-fome{ float:left; width:100%; margin-top:25px;border: 1px solid #c1bfbf;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding-bottom:20px;}

.user-registration-form-row.user-registration-form-row--wide.form-row.form-row-wide label{ display:none;}
.#user_registration_ajax_login_submit{ width:auto;}
#rememberme {float: left; width: auto; margin-right:5px;}
.user-registration-form__label.user-registration-form__label-for-checkbox.inline { margin-top: 17px;}

#user_registration_ajax_login_submit {
 letter-spacing:1px;text-transform:capitalize; font-size: 15px;color: #fff; background:#23232c;border: none;padding: 15px; font-family: sans-serif; font-weight:700;}
 #user_registration_ajax_login_submit:hover{ background:#111114;}
input.cst_register {letter-spacing:1px;font-weight:700; font-size: 15px;color: #fff; background:#23232c;border: none;padding:15px; font-family: sans-serif; 
border-radius:5px;margin-bottom:25px; width:100%;}
input.cst_register:hover{ background:#111114;}
 
.register-login p{ color:#23232c; float:left; width:100%; margin:12px  0 0 0}
.user-registration-form__label.user-registration-form__label-for-checkbox.inline span{color:#23232c; margin-top:-5px;}
.create-order-date ul{ padding-left:30px;}


.order-top-view { float: left; width: 100%;}
.order-leftf { float: left;width: 60%;}
.order-right {float: left;}
.viwec-social{ display:none !important;}
.accordion {

  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.panel {
 float: left;
width: 100%;
margin-top: 15px;
  display: none;
  overflow: hidden;
}

.woocommerce-billing-fields__field-wrapper input {
    width: 100%;
    margin-bottom: 15px;
    height: 40px;
    padding: 10px;
    float: left;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.woocommerce-shipping-fields input {
    width: 100%;
    margin-bottom: 15px;
    height: 40px;
    padding: 10px;
    float: left;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.single-field-wrapper {
    margin-bottom: 15px;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper{width:100%;}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper textarea{ width:100%}
/*-----------------mobile-----------------------------*/


button {
  background: none;
  border: none;
}
 button::-moz-focus-inner {
 border: 0;
}

:focus { outline: none; }
 
 ::-moz-focus-inner {
 border: 0;
}

.btn-nav:hover { cursor: pointer; }

.btn-nav:hover .bar { background: #06c; }

.bar {
  display: block;
  height:4px;
  width:30px;
  background: #06c;
  margin:5px auto;
}

.btn-nav {
  display: block;
  padding:0px;
  width: 50px;
  position: fixed;
  left:12px; z-index:999;
  margin: 0 auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.btn-nav:focus { outline: none; }

.middle { margin: 0 auto; }

.bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

.animated { z-index: 999; }

.animated .arrow-top-r {
  -webkit-transform: rotateZ(-45deg) translateY(11px);
  -moz-transform: rotateZ(-45deg) translateY(11px);
  -ms-transform: rotateZ(-45deg) translateY(11px);
  -o-transform: rotateZ(-45deg) translateY(11px);
  transform: rotateZ(-45deg) translateY(11px);
  width:17px;
}

.animated .arrow-middle-r {
  -webkit-transform: translateX(25px);
  -moz-transform: translateX(25px);
  -ms-transform: translateX(25px);
  -o-transform: translateX(25px);
  transform: translateX(25px);
}

.animated .arrow-bottom-r {
  -webkit-transform: rotateZ(45deg) translateY(-11px);
  -moz-transform: rotateZ(45deg) translateY(-11px);
  -ms-transform: rotateZ(45deg) translateY(-11px);
  -o-transform: rotateZ(45deg) translateY(-11px);
  transform: rotateZ(45deg) translateY(-11px);
  width:17px;
}
.btn-nav.animated{left: 90px;}
.btn-nav.animated .bar.arrow-middle-r{ width:25px; margin:-1px;}
.btn-nav.animated .bar.arrow-top-r{ width:17px; margin:10px;}
.btn-nav.animated .bar.arrow-bottom-r{ width:17px; margin:10px;}

.nav-container {
  position: absolute;
  left: -50%;
  top: 0;
  background: #000;
  height: 100%;
  width: 150px;z-index: 99;
}

.nav-list {
  cursor: pointer;
  list-style-type: none;
  top:20%;
  text-align: center;
  position: relative;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list-item {
  margin: 20px auto;
  border: 2px solid #fff;
  width: 50px;
  padding: 15px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item:hover {
  border: 2px solid #17BEBB;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.list-item:hover .fa {
  color: #17BEBB;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.list-item a {
  color: #fff;
  font-size: 1.7em;
  display: block;
  width: 100%;
}

.fa {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
 @keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-webkit-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-moz-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}
 @-o-keyframes 
showNav { from {
 left: -100%;
}

to { left: 0; }
}

.showNav {
  -webkit-animation: showNav .5s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav .5s ease forwards;
}
 @keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-webkit-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-moz-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}
 @-o-keyframes 
hideNav { from {
 left: 0;
}

to { left: -100%; }
}

.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}

.hidden { display: none; }

.footer-logo {
    float: left;
    width: 100%;
    background: #444;
    padding:25px 0px; position:relative; text-align:center;
}

.footer-copy { float: left;  width: 100%; background: #000; padding:13px 0px;position:relative;  text-align:center;}
.side-margin{margin-left: 14%;}
.footer-logo img{ width:130px; height:62px; text-align:center;}
.footer-copy  p{text-align: center;font-size: 14px;color: #A1A1A6;letter-spacing: 1px;margin-left: 14%;}
.single_add_to_cart_button.eh_paypal_express_image{ margin-bottom:40px;}
#order_review {width: 96%; margin-left:29px;}

.footer-copy{ text-align:center;}

@media only screen and (max-width:1568px) {
.corn_option-click{ margin-top:15px;}

}

@media only screen and (max-width:1499px) {
.stander1{margin: 25px 10px 0 0;width: 31%;}
.check-out{ width:100%;}
.check-side-bar{ width:250px;margin-left:2%;}
/*.stander{ width:255px;}*/

}




@media only screen and (max-width:1280px) {
.register-login{width:40%;}
.check-out{ width:100%;}
/*.price-box{ width:38%;}*/
.sevice-box table tr input{ padding:12px 5px; font-size:11px;}
.side-margin{margin-left: 17%;}
.footer-copy p{margin-left:17%;}
}

@media only screen and (max-width:1199px) {
.price-four-box{ float:none; width:90%; margin:0 auto;}
.check-out{ width:100%;}
.order-no{ margin-bottom:15px; width:33%;}
.form{ width:75%}
.table-responsive {overflow-x: auto;}

}

@media only screen and (max-width:1170px) {
.register{ width:50%}
.input-group{ width:130px !important;}
.sevice-box table tr input{ width:130px;}
/*.price-box{ width:47%;}*/
}
@media only screen and (max-width:1104px) {
.resume{ font-size:14px; padding:6px;}
}

@media only screen and (max-width:1050px) {	
.stander{ margin: 25px 0px;}
.check-out{ width:100%;}
/*.stander{width:250px;}
.price-box{ width:80%;}*/
.sevice-box td{ font-size:14px;}
}

@media only screen and (max-width:992px) {
.register{ width:60%}
.register-login{width:60%;}
.add { width:100px;}
.add1{ margin:0px 10px; padding:15px;}
.add2 { width:100px;}
.next { width:100px;}
.corn{ width:30%; margin-bottom:20px;}
.corn-last{ width:60%;}
/*.price-box{ width:100%;}*/
.stander{ /*width:46%;*/ margin:25px 0px;}
.price-four-box{ width:100%}
.stander1{ width:46%;}
.check-out{ width:100%;}
.check-side-bar{ width:100%;margin:20px 0px;display:none;}
.order-no{  width:50%;}
.form{ width:100%}
.save-btn{ float:left; width:100%; padding:10px;}
.side-margin{margin-left:21%;}
.footer-copy p{margin-left:21%;}
}
@media only screen and (max-width:780px) {
.right-mobile{ display:block;}
.right-menu{ display:none;}
.save-bar{ padding:35px 15px 60px 15px;}
}
@media only screen and (max-width:767px) {
#order_review {width: 100%;float: right;}
.side-margin{margin-left:0%;}
.footer-copy p{margin-left:0px;}
.card-bg1{ min-height:auto;}	
.register{ width:100%}
.register-login{width:100%;}
.right-side{ width:100%;}
.menu-order{ margin-top:20px;}
.left-side{min-height:auto;}
.save-bar{ padding:50px 20px 20px;}
.left-side{ width:230px;border-right:none;}
.price-box{ float:left; width:100%; margin-bottom:0px;}
.stander{ width:100%;}
.price-four-box{ float:left;}
.stander1{ width:100%; margin: 0 0 15px 0}
.menu-order ul li a{ padding:11px 0px;}
.fome-ac2{ width:100%}
.label{ width:100%}
.fome-ac{ width:100%; margin:0 0 15px 0;}
.fome-ac1{ width:100%; margin:0px;}
.stander p{ float:none;}
.every{ min-height:auto;}
.woocommerce-order-details{ margin:0px 15px;}
a.view{ width:110px}
.corn10 input{ margin-top:0px;}
.corn_option-click input { margin-top:0px !important;}
.corn10 label{ float:none;}
}
@media only screen and (max-width:568px) {
.add {float:left; width:45%;margin:0 0 20px 0px;}
.add1 {float:right; margin:0 0 20px 20px; width:45%; }
.add2 {float:left; width:45%;}
.next {float:right; margin:0 0 0 20px; width:45%;}
.addresses h3{ font-size:18px;}
}
@media only screen and (max-width:480px) {
.fome1{width: 100%;margin:10px 0px;}
.fome2{ width:100%;}
.register-left{ margin-top:0px;}
.corn{ width:100%; }
.corn-last{ width:100%;}
.save-title{ font-size:15px;}
.order-no{  width:100%;}
.order-right1{ text-align:right}
}

@media only screen and (max-width:450px) {
.add {float:left; width:100%;margin:0 0 0px 0px;}
.add1 {float:left; margin:20px 0 20px 0px; width:100%; }
.add2 {float:left; width:100%;}
.next {float:right; margin:20px 0 0 0px; width:100%;}

}



@media only screen and (max-width:360px) {
.card-left img{ width:100%}
}

.user-info h2{color: #fff;font-size: 16px;}


form.checkout_coupon.woocommerce-form-coupon { display:block !important; }
.woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 {
    max-width: 48%;
}
.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
     max-width: 48%;
}
.sevice-box th, .sevice-box td {
    font-size: 11px;
}

.sevice-box td:last-child {
    padding-left: 6px;
    padding-right: 12px;
}
.sevice-box .delete_img {
    margin-top: 4px;
}